kirigami2 (5.116.0-0ubuntu2) oracular; urgency=medium

  * No-change rebuild against Qt 5.15.15.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 14 Sep 2024 09:50:54 +0300

kirigami2 (5.116.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (5.116.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 May 2024 04:43:14 +0100

kirigami2 (5.115.0-0ubuntu6) noble; urgency=medium

  * No-change rebuild against Qt 5.15.13.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 04 Apr 2024 00:25:12 +0300

kirigami2 (5.115.0-0ubuntu5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:32:52 +0000

kirigami2 (5.115.0-0ubuntu4) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:03:05 +0000

kirigami2 (5.115.0-0ubuntu3) noble; urgency=medium

  * Bump build deps

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 19 Feb 2024 07:59:14 -0700

kirigami2 (5.115.0-0ubuntu2) noble; urgency=medium

  * Bump build deps

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 19 Feb 2024 07:19:56 -0700

kirigami2 (5.115.0-0ubuntu1) noble; urgency=medium

  * New upstream release (5.114.0)
  * New upstream release (5.115.0)

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 16 Feb 2024 07:55:08 -0700

kirigami2 (5.113.0-0ubuntu2) noble; urgency=medium

  * No-change rebuild against Qt 5.15.12.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 29 Dec 2023 21:43:42 +0300

kirigami2 (5.113.0-0ubuntu1) noble; urgency=medium

  * New upstream release (5.113.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 15 Dec 2023 13:43:53 +0000

kirigami2 (5.112.0-0ubuntu1) noble; urgency=medium

  * New upstream release (5.112.0)

 -- Rik Mills <rikmills@kde.org>  Sun, 12 Nov 2023 14:48:46 +0000

kirigami2 (5.111.0-0ubuntu1) noble; urgency=medium

  * New upstream release (5.111.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 07 Nov 2023 23:58:28 +0000

kirigami2 (5.110.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.110.0)

 -- Rik Mills <rikmills@kde.org>  Sun, 10 Sep 2023 00:07:56 +0100

kirigami2 (5.109.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.109.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 18 Aug 2023 05:49:42 +0100

kirigami2 (5.108.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.108.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Jul 2023 12:20:43 +0100

kirigami2 (5.107.0-0ubuntu2) mantic; urgency=medium

  * No-change rebuild against Qt 5.15.10.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 20 Jun 2023 23:52:01 +0300

kirigami2 (5.107.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.107.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 10 Jun 2023 21:06:00 +0100

kirigami2 (5.106.0-0ubuntu2) mantic; urgency=medium

  * No-change rebuild against Qt 5.15.9.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 17 May 2023 15:47:09 +0300

kirigami2 (5.106.0-0ubuntu1) mantic; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.106.0)

  [ José Manuel Santamaría Lema ]
  * Update symbols files, remove private missing symbols

 -- Rik Mills <rikmills@kde.org>  Tue, 16 May 2023 16:46:32 +0100

kirigami2 (5.104.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.104.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 13 Mar 2023 13:16:58 +0000

kirigami2 (5.103.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.103.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 15 Feb 2023 13:43:50 +0000

kirigami2 (5.102.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.102.0)

 -- Rik Mills <rikmills@kde.org>  Sun, 05 Feb 2023 15:57:28 +0000

kirigami2 (5.101.0-0ubuntu3) lunar; urgency=medium

  * No-change rebuild against Qt 5.15.8.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 14 Jan 2023 13:09:43 +0300

kirigami2 (5.101.0-0ubuntu2) lunar; urgency=medium

  * No-change rebuild against Qt 5.15.7.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 10 Dec 2022 21:28:23 +0300

kirigami2 (5.101.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.101.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Sat, 10 Dec 2022 13:21:00 +0000

kirigami2 (5.100.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.100.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Nov 2022 17:15:24 +0000

kirigami2 (5.99.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.99.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 31 Oct 2022 10:59:41 +0000

kirigami2 (5.98.0-0ubuntu2) kinetic; urgency=medium

  * No-change rebuild against Qt 5.15.6.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 17 Sep 2022 20:52:56 +0300

kirigami2 (5.98.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.98.0)

 -- Rik Mills <rikmills@kde.org>  Sun, 11 Sep 2022 11:32:27 +0100

kirigami2 (5.97.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.97.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Aug 2022 14:04:43 +0100

kirigami2 (5.96.0-2ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Keep our symbols file.
    - Runtime depend on qml-module-org-kde-kquickcontrolsaddons

 -- Rik Mills <rikmills@kde.org>  Sun, 07 Aug 2022 07:24:30 +0100

kirigami2 (5.96.0-2) unstable; urgency=medium

  * Team upload.
  * Remove inactive Uploaders.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically
    - drop all the manually specified addons and buildsystem for dh
  * CI: enable again the blhc job.
  * Remove the unused ${shlibs:Depends} substvar from kirigami2-dev.
  * The Breeze icon theme does not seem to be required at build time anymore,
    so:
    - drop the breeze-icon-theme build dependency
    - stop passing -DBREEZEICONS_DIR=/usr/share/icons/breeze to cmake
  * Update symbols file.

 -- Pino Toscano <pino@debian.org>  Mon, 01 Aug 2022 08:36:30 +0200

kirigami2 (5.96.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.96.0).
  * Bump Standards-Version to 4.6.1, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 31 Jul 2022 13:33:06 +0200

kirigami2 (5.96.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.96.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Jul 2022 16:30:32 +0100

kirigami2 (5.95.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.95.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jun 2022 09:56:11 +0100

kirigami2 (5.94.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.94.0).
  * Update symbols from build for 5.94.0.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 19 May 2022 23:59:06 +0200

kirigami2 (5.94.0-0ubuntu2) kinetic; urgency=medium

  * No-change rebuild against Qt 5.15.4.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 18 May 2022 00:20:59 +0300

kirigami2 (5.94.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.94.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Thu, 12 May 2022 16:19:56 +0100

kirigami2 (5.93.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.93.0).
  * Update symbols from build for 5.93.0.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 May 2022 23:22:47 +0200

kirigami2 (5.93.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.93.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Apr 2022 08:23:21 +0100

kirigami2 (5.92.0-0ubuntu2) jammy; urgency=medium

  * No-change rebuild against Qt 5.15.3.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 19 Mar 2022 17:57:03 +0300

kirigami2 (5.92.0-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.92.0)

  [ Rik Mills ]
  * Update symbols from build logs.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 16 Mar 2022 16:27:33 +0000

kirigami2 (5.91.0a-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.91.0)
  * Update symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 14 Feb 2022 18:57:43 +0000

kirigami2 (5.90.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.89.0).

  [ Aurélien COUDERC ]
  * New upstream release (5.90.0).
  * Added myself to the uploaders.
  * Update symbols from build for 5.90.0.
  * Update copyright information.
  * Add lintian overrides for lintian wrongly finding license information in a
    template giving examples.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 11 Feb 2022 23:46:44 +0100

kirigami2 (5.90.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.90.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 16:47:41 +0000

kirigami2 (5.89.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.89.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 12 Dec 2021 15:16:37 +0000

kirigami2 (5.88.0-1ubuntu2) jammy; urgency=medium

  * Add Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kde.org>  Sun, 28 Nov 2021 18:11:35 +0000

kirigami2 (5.88.0-1ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Keep our symbols files.
    - Runtime depend on qml-module-org-kde-kquickcontrolsaddons

 -- Rik Mills <rikmills@kde.org>  Sat, 27 Nov 2021 15:56:50 +0000

kirigami2 (5.88.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.87.0).
  * New upstream release (5.88.0).
  * Force-bump frameworks internal b-d to 5.88.

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Nov 2021 06:07:40 +0900

kirigami2 (5.88.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.88.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Nov 2021 18:19:10 +0000

kirigami2 (5.87.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.87.0)
  * Remove upstream_fix-ScrollViewKCMs.patch

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 11 Nov 2021 11:06:11 +0000

kirigami2 (5.86.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.86.0).
  * Bump Standards-Version to 4.6.0, no change required.

 -- Norbert Preining <norbert@preining.info>  Mon, 13 Sep 2021 10:56:50 +0900

kirigami2 (5.86.0-0ubuntu2) impish; urgency=medium

  * Add upstream bugfix patch:
    - d/p/upstream_fix-ScrollViewKCMs.patch
      https://bugs.kde.org/442660

 -- Rik Mills <rikmills@kde.org>  Tue, 05 Oct 2021 16:04:54 +0100

kirigami2 (5.86.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.86.0)
  * Update symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 13 Sep 2021 12:48:24 +0100

kirigami2 (5.85.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Sat, 28 Aug 2021 23:42:47 +0900

kirigami2 (5.85.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.85.0).
  * Add qtbase5-private-dev build depends.

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 08:17:59 +0900

kirigami2 (5.85.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.85.0)
  * New build depend on qtbase5-private-dev

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Aug 2021 11:27:35 +0100

kirigami2 (5.84.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.84.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 11 Jul 2021 09:00:38 +0100

kirigami2 (5.83.0-3) unstable; urgency=medium

  * Upload to unstable.

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 11:53:05 +0900

kirigami2 (5.83.0-2) experimental; urgency=medium

  [ Norbert Preining ]
  * Drop gcc specific symbols.

 -- Norbert Preining <norbert@preining.info>  Mon, 14 Jun 2021 06:23:02 +0900

kirigami2 (5.83.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.83.0).
  * Update symbols.

 -- Norbert Preining <norbert@preining.info>  Sun, 13 Jun 2021 13:25:32 +0900

kirigami2 (5.83.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.83.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jun 2021 12:17:35 +0100

kirigami2 (5.82.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.82.0).
  * Removed Maximiliano Curia from the uploaders, thanks for your work
    on the package!

 -- Norbert Preining <norbert@preining.info>  Sat, 08 May 2021 21:14:19 +0900

kirigami2 (5.82.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.82.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 08 May 2021 11:57:18 +0100

kirigami2 (5.81.0-2) experimental; urgency=medium

  [ Norbert Preining ]
  * Update symbols file from build logs.

 -- Norbert Preining <norbert@preining.info>  Tue, 13 Apr 2021 23:23:55 +0900

kirigami2 (5.81.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream version (5.81.0)
  * Bump inter-frameworks dependencies.

 -- Norbert Preining <norbert@preining.info>  Mon, 12 Apr 2021 10:18:19 +0900

kirigami2 (5.81.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.81.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 28 Apr 2021 10:29:45 +0100

kirigami2 (5.80.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream version (5.80.0)
  * Bump inter-frameworks dependencies.
  * Update symbols.

 -- Norbert Preining <norbert@preining.info>  Mon, 15 Mar 2021 15:10:34 +0900

kirigami2 (5.80.0-0ubuntu3) hirsute; urgency=medium

  * Fix copypasta error with lto !symbols.

 -- Rik Mills <rikmills@kde.org>  Mon, 29 Mar 2021 19:27:19 +0100

kirigami2 (5.80.0-0ubuntu2) hirsute; urgency=medium

  * Mark symbols as optional that are not seen when building with lto.

 -- Rik Mills <rikmills@kde.org>  Mon, 29 Mar 2021 19:07:29 +0100

kirigami2 (5.80.0-0ubuntu1) hirsute; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.80.0)
  * Update symbols

  [ Rik Mills ]
  * Update symbols for riscv64.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 18 Mar 2021 11:08:15 +0000

kirigami2 (5.79.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * Remove graphviz from build depends.
  * New upstream release (5.79.0).

 -- Norbert Preining <norbert@preining.info>  Tue, 16 Feb 2021 06:45:28 +0900

kirigami2 (5.79.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.79.0)
  * Drop included upstream patch.

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Feb 2021 12:22:17 +0000

kirigami2 (5.78.0-3ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - Kirigami qml module depends on qml-module-org-kde-kquickcontrolsaddons,
      as required by the qml imports.

 -- Rik Mills <rikmills@kde.org>  Sat, 23 Jan 2021 12:35:53 +0000

kirigami2 (5.78.0-3) unstable; urgency=medium

  * Include upstream fix for crashing systemsettings.

 -- Norbert Preining <norbert@preining.info>  Sat, 23 Jan 2021 00:01:33 +0900

kirigami2 (5.78.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Sun, 17 Jan 2021 12:02:22 +0900

kirigami2 (5.78.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.78.0).
  * Update build-deps and deps with the info from cmake.

 -- Norbert Preining <norbert@preining.info>  Wed, 13 Jan 2021 10:32:42 +0900

kirigami2 (5.78.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.78.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Jan 2021 09:56:46 +0000

kirigami2 (5.77.0-2ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - Kirigami qml module depends on qml-module-org-kde-kquickcontrolsaddons,
      as required by the qml imports.

 -- Rik Mills <rikmills@kde.org>  Wed, 06 Jan 2021 18:57:13 +0000

kirigami2 (5.77.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 10:33:35 +0900

kirigami2 (5.77.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * Bump Standards-Version to 4.5.1 (No changes needed).
  * New upstream release (5.77.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself to Uploaders.
  * Update maintainer to Debian Qt/KDE Maintainers.
  * Drop upstream included patch.

 -- Norbert Preining <norbert@preining.info>  Fri, 18 Dec 2020 10:03:54 +0900

kirigami2 (5.77.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.77.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 13 Dec 2020 20:10:40 +0000

kirigami2 (5.76.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.75.0)
  * Delete upstream_fix-kde-bug-425670.patch, applied upstream
  * New upstream release (5.76.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 14 Nov 2020 13:23:10 +0000

kirigami2 (5.74.0-3) unstable; urgency=medium

  * Team upload.
  * Backport upstream commit 6eaefba5001445fa7e198e4caa0bde738240d66f to fix a
    crash; patch
    upstream_Remove-actions-and-delegates-from-ToolBarLayout-when.patch.
  * Remove the unused autopkgtest stuff.
  * Do not enable the examples, as we do not ship them anyway:
    - drop the -DBUILD_EXAMPLES=ON cmake parameter
    - drop debian/not-installed, no more needed now
  * Add the qml-module-qtquick-layouts dependency in
    qml-module-org-kde-kirigami2, needed for some components. (Closes: #934404)
  * Remove unused debian/kirigami-gallery.lintian-overrides.

 -- Pino Toscano <pino@debian.org>  Fri, 13 Nov 2020 21:06:14 +0100

kirigami2 (5.74.0-2) unstable; urgency=medium

  * Team upload to unstable.

 -- Sandro Knauß <hefee@debian.org>  Mon, 19 Oct 2020 23:17:20 +0200

kirigami2 (5.74.0-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (5.74.0).
  * Update build-deps and deps with the info from cmake.
  * Update Homepage link to point to new invent.kde.org
  * Update repository related entries to metadata file.
  * Update field Source in debian/copyright to invent.kde.org move.
  * Update Bug-* entries to metadata file.

 -- Sandro Knauß <hefee@debian.org>  Sun, 27 Sep 2020 17:45:52 +0200

kirigami2 (5.74.0-0ubuntu2) groovy; urgency=medium

  * Add upstream patch to fix plasma-discover settings page crash.
    - debian/patches: upstream_fix-kde-bug-425670.patch

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Sep 2020 19:42:46 +0100

kirigami2 (5.74.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.74.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 13 Sep 2020 10:59:35 +0100

kirigami2 (5.73.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.73.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Aug 2020 10:58:34 +0100

kirigami2 (5.72.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.72.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 06 Jul 2020 20:33:12 +0100

kirigami2 (5.71.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.71.0)
  * Drop included upstream_fix-qtquicklayouts-import.patch

 -- Rik Mills <rikmills@kde.org>  Sun, 14 Jun 2020 12:06:49 +0100

kirigami2 (5.70.0-1ubuntu1) groovy; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - debhelper-compat = 12 for backports.
    - debian/patches:
      + kubuntu_revert-commit-9b7cae89.patch
      + upstream_fix-qtquicklayouts-import.patch

 -- Rik Mills <rikmills@kde.org>  Sun, 07 Jun 2020 00:56:39 +0100

kirigami2 (5.70.0-1) unstable; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * Update install files.

  [ Sandro Knauß ]
  * Bump compat level to 13.
  * New upstream release (5.70.0).
  * Update build-deps and deps with the info from cmake.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update symbols from build for 5.70.0.

 -- Sandro Knauß <hefee@debian.org>  Tue, 26 May 2020 23:57:35 +0200

kirigami2 (5.70.0-0ubuntu2) groovy; urgency=medium

  * Add uptream_fix-qtquicklayouts-import.patch

 -- Rik Mills <rikmills@kde.org>  Wed, 27 May 2020 17:28:16 +0100

kirigami2 (5.70.0-0ubuntu1) groovy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.69.0)

  [ Rik Mills ]
  * New upstream release (5.70.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 May 2020 12:32:27 +0100

kirigami2 (5.69.0-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Bump compat level to 12.
  * Bump Standards-Version to 4.5.0 (No changes needed).
  * Add Rules-Requires-Root field to control.
  * New upstream release (5.69.0).
  * Update build-deps and deps with the info from cmake.
  * Delete not needed Breaks/Confilcts.
  * Add symbols file for libkf5kirigami2-5.
  * Add Build-Depends-Package to symbols file.
  * Enable hardening all.
  * Remove backported patches.
  * Remove not needed injection of linker flags.

 -- Sandro Knauß <hefee@debian.org>  Thu, 30 Apr 2020 17:55:46 +0200

kirigami2 (5.68.0-0ubuntu2) focal; urgency=medium

  * Add kubuntu_revert-commit-9b7cae89.patch (LP: #1869280)

 -- Rik Mills <rikmills@kde.org>  Fri, 27 Mar 2020 23:25:45 +0000

kirigami2 (5.68.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.68.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 25 Mar 2020 20:57:58 +0000

kirigami2 (5.67.1-0ubuntu1) focal; urgency=medium

  * New upstream release (5.67.1)

 -- Rik Mills <rikmills@kde.org>  Mon, 10 Feb 2020 22:51:47 +0000

kirigami2 (5.67.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.67.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Feb 2020 09:50:43 +0000

kirigami2 (5.66.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.66.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2020 13:19:37 +0000

kirigami2 (5.65.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.65.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 14 Dec 2019 23:00:49 +0000

kirigami2 (5.64.1-0ubuntu2) focal; urgency=medium

  * Drop transitional kirigami-gallery package.

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Nov 2019 15:46:47 +0000

kirigami2 (5.64.1-0ubuntu1) focal; urgency=medium

  * New upstream bugfix release (5.64.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Nov 2019 15:37:00 +0000

kirigami2 (5.64.0a-0ubuntu1) focal; urgency=medium

  * Install template for Kirigami application development.
  * New upstream release (5.63.0)
  * New upstream release (5.64.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Nov 2019 21:24:55 +0000

kirigami2 (5.62.0-2) unstable; urgency=medium

  * New revision
  * Add new upstream patch: fix-compatibility-with-Qt5.11.patch.
    Thanks to Matthieu Gallien (Closes: 940939)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 24 Sep 2019 10:52:03 -0700

kirigami2 (5.62.0-1) unstable; urgency=medium

  * Update reprotest args variable
  * New upstream release (5.62.0).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Sep 2019 10:13:05 -0700

kirigami2 (5.62.0-0ubuntu2) focal; urgency=medium

  * Sync Debian test changes:
    - Disable autopkgtest (Closes: 901746)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Oct 2019 09:00:44 +0000

kirigami2 (5.62.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.62.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 14 Sep 2019 08:07:20 +0100

kirigami2 (5.61.0-1) experimental; urgency=medium

  * New revision
  * Salsa CI automatic initialization by Tuco
  * New upstream release (5.61.0).
  * Update build-deps and deps with the info from cmake
  * Ignore reprotest build path variations
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Sep 2019 21:10:40 +0100

kirigami2 (5.61.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.61.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Aug 2019 10:42:49 +0100

kirigami2 (5.60.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.60.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 20 Jul 2019 08:16:32 +0100

kirigami2 (5.59.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.59.0)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 12 Jun 2019 11:19:41 +0100

kirigami2 (5.58.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.58.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 13 May 2019 15:40:42 +0100

kirigami2 (5.57.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.57.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 22 Apr 2019 08:38:20 +0100

kirigami2 (5.56.1-0ubuntu1) disco; urgency=medium

  * New upstream bugfix release (5.56.1).

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Mar 2019 11:08:59 +0000

kirigami2 (5.56.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.56.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 09 Mar 2019 16:36:19 +0000

kirigami2 (5.55.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.55.0)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Feb 2019 08:31:37 +0000

kirigami2 (5.54.0-1) unstable; urgency=medium

  * New upstream release (5.52.0).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.53.0).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.54.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.54)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 Jan 2019 19:27:01 -0300

kirigami2 (5.54.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.54.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 13 Jan 2019 12:35:16 +0000

kirigami2 (5.53.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.53.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 09 Dec 2018 20:48:57 +0000

kirigami2 (5.52.0-0ubuntu1) disco; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.51.0)

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.52.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 22 Nov 2018 14:42:25 +0000

kirigami2 (5.51.0-1) unstable; urgency=medium

  * New upstream release (5.50.0).
  * Update build-deps and deps with the info from cmake
  * Drop kirigami-gallery
  * Bump group breaks (5.50)
  * New upstream release (5.51.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.51)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 07 Nov 2018 17:17:01 +0100

kirigami2 (5.50.0-0ubuntu1) cosmic; urgency=medium

  * kirigami-gallery has been split to a new source repository
  * kirigami-gallery has been split to a new source repository to be
    part of KDE applications. Make the package an empty transitional for
    the time being.
  * New upstream release (5.50.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 10 Sep 2018 22:13:53 +0100

kirigami2 (5.49.0-1) unstable; urgency=medium

  * New upstream release (5.48.0).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.49.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.49)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 17 Aug 2018 16:18:41 +0200

kirigami2 (5.49.0-0ubuntu1) cosmic; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.48.0)
  * New upstream release (5.49.0)

  [ José Manuel Santamaría Lema ]
  * Move away from dhmk and set compat level to 11 in order to reduce
    delta with Debian

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 20:30:28 +0100

kirigami2 (5.47.0-2) unstable; urgency=medium

  * Update build-deps and deps with the info from cmake
  * Disable autopkgtest (Closes: 901746)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 19 Jun 2018 15:41:43 +0200

kirigami2 (5.47.0-1) unstable; urgency=medium

  * New revision
  * Update Vcs fields
  * Add upstream metadata
  * New upstream release (5.47.0).
  * Bump group breaks (5.47)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Jun 2018 12:09:40 +0200

kirigami2 (5.47.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.47.0)
  * Merge with debian, notes:
    - keep using dhmk and debhelper compat level = 9, see:
      https://phabricator.kde.org/w/kubuntu/black-operations/pyramid/

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 14 Jun 2018 15:49:28 +0100

kirigami2 (5.46.0-1) unstable; urgency=medium

  * New upstream release (5.46.0).
  * Bump Standards-Version to 4.1.4.
  * Use https for the debian/copyright
  * Bump group breaks (5.46)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 May 2018 22:15:11 +0200

kirigami2 (5.46.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.45.0)
  * New upstream release (5.46.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 15 May 2018 15:56:39 +0100

kirigami2 (5.45.0-1) unstable; urgency=medium

  * New upstream release (5.45.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.45)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 May 2018 08:10:37 +0200

kirigami2 (5.44.0-2) sid; urgency=medium

  * New revision
  * Use the system icons, do not clone breeze
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Thu, 22 Mar 2018 18:03:53 +0100

kirigami2 (5.44.0-1) sid; urgency=medium

  * New upstream release (5.44.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.44)
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 21 Mar 2018 14:40:58 +0100

kirigami2 (5.44.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.44.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 12 Mar 2018 19:58:02 +0000

kirigami2 (5.43.0-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Change build-dependency from qttools5-dev-tools to qttools5-dev.
    (Closes: #881080)
  * Remove XSBC-Original-Maintainer field from debian/control.
  * Use correct Format field in debian/copyright.
  * Use HTTPS in debian/watch.
  * Update changelog for 1.1.0-2 release

  [ Maximiliano Curia ]
  * Use the salsa canonical urls
  * New upstream release (5.43.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.43)
  * Drop qml-module-org-kde-kquickcontrolsaddons runtime dependency
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Feb 2018 11:43:46 +0100

kirigami2 (5.43.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.43.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 11 Feb 2018 11:15:37 +0000

kirigami2 (5.42.0-3) sid; urgency=medium

  * New revision
  * Add kpackagetool as a build dep
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 10 Feb 2018 14:33:16 +0100

kirigami2 (5.42.0-2) sid; urgency=medium

  * New revision
  * Drop libkf5declarative-dev build dep
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 10 Feb 2018 11:28:58 +0100

kirigami2 (5.42.0-1) experimental; urgency=medium

  * New upstream release (5.42.0).
  * Add link options as-needed
  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.42)
  * Bump Standards-Version to 4.1.3.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 02 Feb 2018 12:05:26 +0100

kirigami2 (5.42.0-0ubuntu1) bionic; urgency=medium

  * Drop build dep on plasma-framework
  * New upstream release (5.42.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Jan 2018 22:21:47 +0000

kirigami2 (5.41.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.38.0).
  * New upstream release (5.41.0).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.1.2.
  * Update install files
  * Enable QCH build
  * Add qch documentation package
  * Update copyright file
  * Release to experimental

  [ Jonathan Riddell ]
  * new library package

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Dec 2017 10:42:47 -0300

kirigami2 (5.41.0-0ubuntu1) bionic; urgency=low

  * New upstream release (5.41.0)

 -- Walter Lapchynski <wxl@ubuntu.com>  Sun, 10 Dec 2017 22:06:00 -0600

kirigami2 (5.40.0-0ubuntu1) bionic; urgency=medium

  * Add new library package for libkf5kirigami2-5 annd install new -dev
    files.
  * New upstream release (5.39.0)
  * New upstream release (5.40.0)
  * Additional build dependency on qttools5-dev, as
    Qt5LinguistToolsConfig.cmake has moved to this in Qt 5.9.2 packages

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 24 Nov 2017 17:16:42 +0000

kirigami2 (5.38.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.38.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 11 Sep 2017 13:15:54 +0100

kirigami2 (5.37.0-3) unstable; urgency=medium

  * Team upload.
  * Change build-dependency from qttools5-dev-tools to qttools5-dev.
    (Closes: #881076)

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 08 Nov 2017 17:01:56 +0300

kirigami2 (5.37.0-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:58:22 +0200

kirigami2 (5.37.0-1) experimental; urgency=medium

  * Update watch file
  * New upstream release (5.37.0).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.0.1.
  * wrap-and-sort
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Aug 2017 10:42:38 +0200

kirigami2 (5.37.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.37.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 12 Aug 2017 18:49:12 +0100

kirigami2 (2.2.0-1) experimental; urgency=medium

  * Initial debian release
  * Update copyright information
  * Disable tests at build time
  * Bump Standards-Version to 4.0.0, no changes needed.
  * debian/watch: use https
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 12 Jul 2017 13:09:33 +0200

kirigami2 (2.2.0-0ubuntu1) artful; urgency=medium

  * New upstream release (2.2.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 19 Jun 2017 16:24:44 +0100

kirigami2 (2.2.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 21 Jun 2017 13:45:07 +0000

kirigami2 (2.1.1-0ubuntu1) artful; urgency=medium

  * New upstream bugfix release (2.1.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 02 May 2017 11:07:28 +0100

kirigami2 (2.1.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 02 May 2017 09:49:24 +0000

kirigami2 (2.1.0-0ubuntu1) artful; urgency=medium

  * New upstream release (2.1.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 29 Apr 2017 17:52:12 +0100

kirigami2 (2.0.0-0ubuntu1) zesty; urgency=medium

  * Initial ubuntu release (LP: #1662011)
  * Update VCS fields for kubuntu.
  * debian/control: Correct package dependencies on kpackagelauncherqml.
  * lintian-overrides: Move desktop-command-not-in-package override for
    kpackagelauncherqml to kirigami-gallery package.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 05 Feb 2017 22:19:36 +0000

kirigami2 (2.0.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 12 Jan 2017 12:36:09 +0000

kirigami (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Change build-dependency from qttools5-dev-tools to qttools5-dev.
    (Closes: #881080)
  * Remove XSBC-Original-Maintainer field from debian/control.
  * Use correct Format field in debian/copyright.
  * Use HTTPS in debian/watch.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 09 Nov 2017 14:17:12 +0300
